builddir = /build
pkgbuild_sha256sum = 92331812ddfdb6d37bf3f773a204866ffd34a110f05e895136d663269afb0d37
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
